<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Blackpink</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.gstatic.com/%22%3E">
  <link href="https://fonts.googleapis.com/css2?family=Orelega+One&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script>
    // Get the modal
    var modal = document.getElementById("myModal");

    // Get the image and insert it inside the modal - use its "alt" text as a caption
    var img = document.getElementById("myImg");
    var modalImg = document.getElementById("img01");
    var captionText = document.getElementById("caption");
    img.onclick = function () {
      modal.style.display = "block";
      modalImg.src = this.src;
      captionText.innerHTML = this.alt;
    }

    // Get the <span> element that closes the modal
    var span = document.getElementsByClassName("close")[0];

    // When the user clicks on <span> (x), close the modal
    span.onclick = function () {
      modal.style.display = "none";
    }
  </script>
</head>

<body class="bp">
  <!--botones navdrop-->
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top bp bor">

    <a class="navbar-brand"><img src="../img/Logo.png" height="100"></a>

    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Tienda
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="../Tienda/ultimo.html">¡Lo ultimo!</a>
        <a class="dropdown-item" href="../Tienda/hotsale.html">¡Lo mas vendido!</a>
        <a class="dropdown-item" href="../Tienda/ofertas.html">¡Ofertas!</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Artistas
      </a>
      <div class="dropdown-menu">
        <span class="dropdown-item-text ali">YG Entertainment</span>
        <a class="dropdown-item" href="../Artista/blackpink.html" style="text-align: center;">Blackpink</a>
        <span class="dropdown-item-text">----------------</span>
        <span class="dropdown-item-text ali">JYP Entertainment</span>
        <a class="dropdown-item" href="../Artista/twice.html" style="text-align: center;">Twice</a>
        <span class="dropdown-item-text">----------------</span>
        <span class="dropdown-item-text ali">MNH Entertainment<span>
            <a class="dropdown-item" href="../Artista/nct.html">NCT</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Productos
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="../Producto/Ropa.html">Ropa</a>
        <a class="dropdown-item" href="../Producto/Accesorios.html">Accesorios</a>
        <a class="dropdown-item" href="../Producto/Producto.html">Todos</a>
      </div>
    </ul>
  </nav>
  <br>
  <!--CRUMBS-->
  <div class="container-fluid">
    <div id="crumbs" class="row">
      <div class="col-12">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="../index.html" class="color">Home</a></li>
          <li class="breadcrumb-item"><a href="../Producto.html" class="color">Productos</a></li>
        </ol>
      </div>
    </div>
  </div>
  <!--FIN CRUMBS-->
    <!--fin botones drop-->
    <h1 class="text-center b">¡Blackpink!</h1>
    <!--grid-->
    <div class="container-fluid tt">
      <div class="row marcar">
        <div class="col-4"><a href="bp-hoddie.html"><input id="myImg" type="image" class="img-fluid rounded"
              src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BLP_Tracklist-BlackCrewNeck_1024x1024.png?v=1601238528"
              alt="Card image">
            <div class="card-body">
              <h4 class="card-tittle text-center color">Sudadera Blackpink</h4>
              <p class="card-text text-center color">$25.000</p>
            </div>
        </div>
        <div class="col-4"><a href="bp-hat.html"><input id="myImg" type="image" class="img-fluid rounded card-img-top"
              src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATFRONTOPT2_1_04991730-b190-46e4-8b89-856d893cdcf0_1024x1024.png?v=1595869357"
              alt="Card image">
            <div class="card-body">
              <h4 class="card-tittle text-center color">Gorra Blackpink</h4>
              <p class="card-text text-center color">$16.000</p>
            </div>
        </div>
        <div class="col-4"><a href="bp-jersey.html"><input id="myImg" type="image"
              class="img-fluid rounded card-img-top"
              src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPSG_CrewF_1024x1024.png?v=1598580527"
              alt="Card image">
            <div class="card-body">
              <h4 class="card-tittle text-center color">Poleron Blackpink</h4>
              <p class="card-text text-center color">$45.999</p>
            </div>
          </a>
        </div>
      </div>
    </div>

    <!--fin grid-->

    <!--Inicio Modal -->
    <div id="myModal" class="modal">
      <span class="close">&times;</span>
      <img class="modal-content" id="img01">
      <div id="caption"></div>
    </div>
    <!--Fin Modal-->

    <!--pie de pagina-->
    <footer class="bg-dark text-light bp bor">
      <div class="container-fluid">
        <div class="row">
          <div class="col-4 text-left p-2">
            <h3>KpoperMaximo</h3>
            <p>Calle falsa 123
              <br>
              KpoperMaximo@gmail.com
            </p>
            <a href="../Terminos/terminos-condiciones.html" class="color1">Terminos y condiciones</a>
            <br>
            <a href="../Terminos/preguntas-frecuentes.html" class="color1">Preguntas Frecuentes</a>
            <br>
            <a href="../Terminos/sobre-nosotros.html" class="color1">Sobre Nosotros</a>
          </div>
          <div class="col-4">
            Siguenos en:
            <br>
            <i class='fab fa-facebook-square ic'></i>
            <i class='fab fa-instagram ic'></i>
            <i class='fab fa-twitter-square ic'></i>
          </div>
          <div class="col-4">
            Medios de Pago:
            <br>
            <i class='fab fa-cc-paypal ic'></i>
          </div>
        </div>
      </div>
    </footer>
    <!--fin pie de pagina-->
</body>